From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 May 2001<P>

To T.J. Holland ~<BR>
Was looking back a ways on the blender board, and realized that you gave me such a nice compliment.  Just wanted to acknowledge that, I appreciate so much.<BR>
Thanks.<BR>
 ~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 May 2001<P>

Premonition~ 'Look At Me' was quite wonderful...I read it once, and then had to read it over, because I liked it so much...Beautifully done!<BR>
<BR>
scqueen~ 'Thriving' was amazing...The imagery was great...Brava!  <BR>
<BR>
Love and daydreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 14 May 2001<P>

Thanks Ali! <BR>
<BR>
And Delilah ~ I really like your subs this month.
<HR>
From: <a href="/blend/av.cgi?id=24">h.</a><BR>
Date: 14 May 2001<P>

Hey Kenny!<BR>
<BR>
Do you think  Kenny will resurrect again or was that the final episode?<BR>
<BR>
h.
<HR>
From: <a href="/blend/av.cgi?id=3">delilah</a><BR>
Date: 14 May 2001<P>

thanks scqueen.  I was just admiring your 'seldom...' and 'thriving.'  I really liked the tone.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 May 2001<P>

AK~ 'I'm Sorry, But Not Regretful'...Well, wow...I really liked that poem a lot...Great job!<BR>
Love and lavender, Ali
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 14 May 2001<P>

TO Elaina~ WOw I just loved I'm scared<BR>
2001.05.13.16.13.26811<BR>
Beautiful...
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 14 May 2001<P>

Who'd be in for an art challenge? <BR>
<BR>
I'll post a drawing/painting that hasn't been posted online before and anyone/everyone can bump it in which ever direction that they feel it wants to go in..... anyone interested?
<HR>